#!/bin/bash

COUNT=`docker ps | grep kubelet | wc -l`

if [ $COUNT -eq 0 ];then
    systemctl restart docker
    sleep 15

    if [ `docker ps | grep kubelet | wc -l` -eq 0 ];then
        killall keepalived
    fi
fi
